{{#emailBase subject=subject site=site}}
	<tr>
		<td>
			<span class="title">
				{{i18n "email.base.greeting" USERNAME=username lng=locale}}
			</span>
			<p>
				{{i18n "verifyEmail.email.introduction" "We're happy that you are part of the {SITE} community." SITE=siteName lng=locale}}
			</p>
			<p class="gap-md">
				{{i18n "verifyEmail.email.verification" "Please click this link to verify your e-mail address. This helps verify you're a real person." lng=locale}}
			</p>
			<p class="text-center">
				<a class="button" href="{{url}}">
					{{i18n "verifyEmail.email.verifyButton" "Verify email address" lng=locale}}
				</a>
			</p>
			<p>
				{{i18n "email.base.farewell" lng=locale}}<br />
				{{i18n "email.base.postscript" SITE=siteName lng=locale}}
			</p>
		</td>
	</tr>
	<tr>
		<td>
			<table class="footer">
				<tr>
					<td>
						{{i18n "email.base.unexpected" REPORTEMAIL=reportEmail lng=locale}}
						<a
						   href="{{urlFor 'profile'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
					</td>
				</tr>
			</table>
		</td>
	</tr>
{{/emailBase}}
